<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
  <maintainer type="project">
    <email>team-gentoo@trinitydesktop.org</email>
    <name>Trinity Gentoo ebuilds project</name>
  </maintainer>
  <use>
    <flag name="bfd">Use libbfd from <pkg>sys-libs/binutils-libs</pkg> as a backend</flag>
    <flag name="elf">Use libelf as a backend</flag>
  </use>
</pkgmetadata>
